Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 158647

Summary: Rebuild of viruskiller fails on ppc
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: viruskillerAssignee: Matthias Saou <matthias>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: byte
Target Milestone: ---   
Target Release: ---   
Hardware: powerpc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-31 07:47:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 157183    

Description Jeremy Katz 2005-05-24 15:29:42 UTC
Rebuild fails on ppc
http://extras64.linux.duke.edu/failed/development/viruskiller/

Comment 1 Colin Charles 2005-05-24 17:01:34 UTC
Once zziplib gets built, this should be requested for a rebuild. I can verify it
builds cleanly on ppc, its just missing the zziplib-devel dependency at the moment.

Comment 2 Jeremy Katz 2005-05-25 22:07:01 UTC
I've kicked a build off (zziplib is built now) so that should hopefully resolve
this one

Comment 3 Michael Schwendt 2005-05-30 23:22:21 UTC
0.9-4 request from 2005-05-23 failed
ERROR: something went wrong rebuilding the .src.rpm

=> bumped release and requested build of 0.9-5


Comment 4 Matthias Saou 2005-05-31 07:47:18 UTC
Thanks a lot, seems like the ppc build went fine now that zziplib was available.